@font-face {
    font-family:'Ubuntu';
	src:url('ubuntu.eot');
	src:url('ubuntu.eot?#iefix') format('embedded-opentype'), url('ubuntu.woff2') format('woff2'), url('ubuntu.woff') format('woff'), url('ubuntu.ttf') format('truetype'), url('ubuntu.svg#ubunturegular') format('svg');
    font-weight:400;
    font-style:normal;
}
div,span,h1,h2,p,ul,li {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
hr {
    clear:both;
    display:block;
    height:1px;
    border:none;
    border-top:1px solid #ccc;
    margin:1em 0;
    padding:0;
    width:auto;
    margin-left:0;
    background-color:transparent;
}
body {
    font:13px sans-serif;
    *font-size:small;
    *font:x-small;
    line-height:1.22;
}
body {
    color:#333;
}
h1,h2 {
    font-weight:bold;
    text-rendering:optimizeLegibility;
    font-family:"Ubuntu", sans-serif;
    font-size: 18px;
    line-height: 36px;
    margin-bottom: 20px
}
html {
    -webkit-font-smoothing:antialiased;
}
ul {
    margin-left: 30px;
}
a:link {
    -webkit-tap-highlight-color:#07A;
}
a:active, a:focus {
    outline:none;
}
img {
    *-ms-interpolation-mode:bicubic;
}
body {
    line-height:18px;
    color:#555;
    background-color:#FFF;
}
a img {
	border:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    outline:none;
    color:#07a;
    text-decoration:none;
}
a:visited {
    color:#069;
}
a:hover {
    color:#09c;
}
a:active {
    color:#07a;
}
a:hover {
    text-decoration:underline;
}
a:hover,a:active {
    outline:none;
}
@media print {
    * {
        background: transparent !important;
        color: #333 !important;
        text-shadow: none;
    }
    a,
    a:visited {
        color: #333 !important;
        text-decoration: underline;
    }
    a:after {
        content: " (" attr(href) ")";
    }
    img {
        page-break-inside: avoid;
    }
}
@media screen and (max-device-width: 480px) {
    html {
        -webkit-text-size-adjust: none;
        -ms-text-size-adjust: none;
    }
}
h1 {
    font-size:200%;
}
h2 {
    font-size:180%;
}
p,ul {
    margin-bottom:20px;
}
li p {
    margin-bottom:0;
    padding:0;
}
hr {
    margin-left:10px;
}
p,h1,h2 {
    padding:0 10px 1em;
    margin-bottom:0;
}